Bug 148951 - Need way to transfer bugs to other bugzillas
Need way to transfer bugs to other bugzillas
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
Mike MacKenzie
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-02-17 02:48 EST by Need Real Name
Modified: 2007-04-18 13:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-23 02:43:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-02-17 02:48:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) Gecko/20041020 Epiphany/1.4.4

Description of problem:
It would be useful to have the facility to transfer a bug to another bugzilla.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Report bug to Red Hat bugzilla
2. Red Hat say "report it upstream" or "this is not a bug, it's an rfe"
3. Then RH say "report it in Y's bugzilla instead"

Actual Results:  Nothing. It's not a good use of time to register yet another bugzilla account somewhere else and re-enter an already-entered bug.

Additional info:

1. Report bug to Red Hat bugzilla
2. Red Hat click "Transfer bug to this product's bugzilla"
Comment 1 David Lawrence 2005-02-23 02:43:32 EST
That is the hope one day. XMLRPC allows for this behaviour but no other
Bugzilla's use it that I am aware of. For full adoption this will be best
tackled by the upstream Bugzilla community.
Comment 2 Need Real Name 2005-02-23 02:54:25 EST
Gah! I opened this bug so that I wouldn't have to keep cross-bugzilla reporting :(

Note You need to log in before you can comment on or make changes to this bug.